* {
	margin: 0;
	padding: 0;
}
table{
	margin-bottom: 30px;
}
td{	
	padding: 5px;	
}
td.workday{	
	padding: 0px 5px;	
}
@font-face{
    font-family: 'agbengaly-roman';
	src: local('agbengaly-roman');
    src: url(font/agbengaly-roman.ttf) format ('truetype');
}
@font-face{
    font-family: 'KLMN';
    src: url(font/KLMNFP2004.ttf);
}
#respond .errors{
	color: #A71513;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body{
	font: 13px/19px 'Verdana', sans-serif;
	width: 100%;
	height: 100%;
	background: url("../img/bg.gif") repeat scroll 57% 50% rgba(0, 0, 0, 0);
}
.clr{
	clear:both;
}
.clr:after{
	content: "";
	display: table;
	clear: both;
}
.bg{}
a {
	color: #a71513;
	outline: none;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
.px{
	height: 1px;
	display: block;
	clear: both;
}
.box{
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.wrapper{
	width: 1090px;
	height: auto !important;
	min-height: 100%;
	margin: 0 auto;
}
.wrapper-centr{
	width: 980px;
	height: 100%;
	background: url('../img/bg-wrapper.png');
	float: left;
	display: table;
}
.wrapper-left, .wrapper-right{
	width: 55px;
	height:1203px;
	background: url('../img/wrapper-lr.png') repeat-y;
	display: block;
}
.wrapper-left{
	float: left;
	background-position: 0 0;
}
.wrapper-right{
	float: right;
	background-position: -58px 0;
}
.header-top-line{
	width: 100%;
	height: 55px;
	background: url('../img/bg-menu.jpg');	
	box-shadow: 0 5px 5px rgba(55, 55, 55, 0.3), 0 -5px 5px rgba(55, 55, 55, 0.3);
	z-index: 2;
	position: relative;
}
.header-top-line.lang-search{
	height: 45px;	
}
.header-centr{
	width: 100%;
	height: 205px;
	background: url('../img/bg-header.gif');
	padding: 12px 0;
	position: relative;	
}
.logo{
	width: 205px;
	height: 255px;
	text-indent: -9999px;
	background: url('../img/logo.png');
	position: absolute;
	top: -44px;
	z-index: 3;
	background-repeat:no-repeat;
}
.logo-decor{
	width: 50px;
	height: 95px;
	background: url('../img/logo-decor.png');
	position: absolute;
	top: 160px;
	left: 90px;
	z-index: 5;
}
.site-title{
	height: 119px;
}
.header-bottom{
	width: 100%;
	height: 30px;
	background: url('../img/bg-menu-bottom.png');
	position: absolute;	
	z-index: 3;
}
.seam{
	height: 1px;
	width: 100%;
	background: url('../img/seam.png');
	box-shadow: 1px 0 1px rgba(55, 55, 55, 0.2);
	margin: 5px 0;
}
.lang-search{
	padding: 20px 0 0 0;
}
.lang{
	width: 130px;
	margin: 0;
	font-family: 'KLMN';
	font-size: 14px;
}
#google_translate_element{
	margin: 0 0 0 10px;
	display: inline-block;
	position: absolute;
}
.search{
	float: right;
	position: relative;
}
.search input{
	border: 1px #686868 solid;
	height: 27px;
	width: 190px;
	font-family: 'KLMN';
	font-size: 12px;
	border-radius: 5px;
	background: #fbfbea;
	box-shadow: 0px 0 6px rgba(179, 179, 179, 0.45) inset;
	padding: 0 40px 0 10px;
	position: relative;
	top: -6px;
}
input.search-button{
	width: 23px;
	height: 19px;
	background: url('../img/search-button.png') no-repeat;
	position: absolute;
	border: none;
	box-shadow: none;
	padding: 0 5px;
	right: 5px;
	top: 5px;
	cursor: pointer;
	top: 0px;
}
.line-ornament{
	width: 100%;
	height: 41px;
	background: url('../img/header-line.png') repeat-x;
	opacity: 0.8;
}
.site-title h1{
	font-family: 'agbengaly-roman';
	font-size: 22px;
	color: #a71513;
    text-align: center;
    position: absolute;
    width:  700px;
    margin: 10px 0;
    left: 50%;
    margin-left: -300px;
}
.site-title h1 p{
	color: #a71513;
	text-align: center;
	margin: 8px 0;
}
.site-title h1 p.culture{
	font-size: 22px;
}
.site-title h1 p.metody{
	font-size: 22px;
	text-transform: uppercase;
}
.site-title h1 p.work{
	font-size: 18px;
}
.page-img{
	position: absolute;
	z-index: 3;
	right: 0;
	top: -44px;
}
.nav{
	height: 30px;
}
.nav ul{
	margin: 13px 0 0 130px;
}
.nav ul li, .left-menu ul li{
	list-style: none;
	position: relative;
}
.nav ul li a{
	float: left;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'KLMN';
}	
.left-menu li.active a{
	color: #4f4f4f;
}
.left-menu li.active a span.nav-img{
	background-position: -11px 0;
}
.left-menu li.hover a{
	color: #4f4f4f;
}
.left-menu li.hover a span.nav-img{
	background-position: -11px 0;
}
.nav ul li a, .left-menu ul li a{
	display: block;
	text-decoration: none;
	color: #a71513;
	text-shadow: 1px 0px 1px rgba(0,1,3,0.4);
	margin: 0 18px;
	font-size: 14px;
}
.nav ul li a:hover, .left-menu ul li a:hover{
	text-decoration: none;
	color: #4f4f4f;
}
span.nav-img{
	width: 9px;
	height: 9px;
	background: url('../img/nav-img.png');	
	display: block;
	float: left;
	margin: 6px 5px 0 0;
}
.nav ul li a span.nav-img{
	background-position: 0px 0;
}
.nav ul li a:hover>span.nav-img{
	background-position: -11px 0;
}
.slider{
	height: 500px;
	background: #fff;
	position: relative;
	overflow: hidden;
	display: block;
}
#left0, #right0{
	display: none;
}
.content-line{
	width: 100%;
	height: 12px;
	background: url('../img/content-line.png');		
	margin: 10px 0;
}
.left{
	float: left;
	width: 250px;
	height: 100%;
}
.right{
	float: left;
	width: 730px;
}
.left-menu{
	width: 270px;
}
.afisha{
	width: 210px;
}
.banner{
	width: 210px;
}
.left-menu ul li a span.nav-img{
	background-position: 0px 0;
}
.left-menu ul li a:hover>span.nav-img{
	background-position: -11px 0;
}
.left-menu span.nav-img{
	margin: 4px 5px 0 0;
}
.left-menu ul li{
	width: 270px;
}
.left-menu ul li a{
	height: 20px;
	width: 230px;
	margin: 3px 0;
	padding: 5px 10px;
}
.left-menu ul li a:hover, li.hover{
	border-radius: 3px;
	background: #fbf8e7;
	box-shadow: 0px 0px 5px rgba(55,55,55,0.5);
}
.left-menu li ul { 
	position: absolute; 
	left: 250px; 
	width: 270px;
	top: 0; 
	display: none; 
	background: #fbf8e7;
	box-shadow: 0px 0px 5px rgba(55,55,55,0.5);
	z-index: 10;
}
ul li.level2 a, ul li.level3 a, ul li.level4 a{
	padding: 5px 10px;
	margin: 0;
}
ul li.level2 a{
	width: 250px;
}
.left-menu li:hover>ul { 
	display: block; 
	background: #fbf8e7;
	box-shadow: 0px 0px 5px rgba(55,55,55,0.5);
}
.left-line, .news-left-line{
	width: 209px;
	height: 8px;
	background: url('../img/left-menu-line.png') repeat-x;
	margin: 25px 0;		
}
.left .title {
	text-align: center;
	margin-bottom: 20px;
}
.left p.title {
	color: #a71513;
	font-size: 16px;
	text-align: center;
}
.left a, a.title-link {
	color: #a71513;
	font-size: 12px;
	margin-bottom: 5px;
}
.left p, .news-item p{
	color: #222;
	margin: 5px 0;
}
.left p.text, p.text, p, ol{
	color: #686868;
	text-align: justify;
	margin: 5px 0;
}
p.ptext { /*ориентация текста по середине (в таблице)*/
	color: #686868;
	text-align: center;
	margin: 5px 0;
}

.left-line h2.title, .right h2.title{
	color: #686868;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	background: #f5f4f3;
	padding: 2px 5px 2px 0px;
}
.left-line h2.title{
	position: relative;
	top: -7px;
}
h2.title:first-letter {
	color: #a71513;
}
.map-svg .left-line h2.title, .right .map-svg h2.title{
	text-align: center;
}
a.arh{
	padding: 5px 10px;
	background: #f5f4f3;	
	color: #ff8d77;
	margin-top: -5px;
	font-size: 10px;
	position: relative;
	top: -5px;
}
.inline{
	float: left;
}
.right .left-line, .last-photo .left-line{
	width: 100%;
	height: 100%;
	margin: 25px 0;
}
.right .news-block .news-left-line{
	width: 220px;
	margin: 10px auto 15px auto;
	height: 10px;
}
a.img-link{
	float: left;
	display: block;
	border-radius: 5px;
	border: 1px #cfcfcf solid;
	margin: 0 15px 5px 0px
}
a.img-link:hover{
	box-shadow: 0px 0px 10px rgba(11,11,11,0.3);
}
.news-img {
	border: 3px #fff solid;
	border-radius: 5px;
	display: table-cell;
}
.news-img img{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 5px;
}
a.read-more{
	color: #a71513;
	font-size: 12px;
	margin-bottom: 5px;
	float: right;	
}
.last-photo .left-line{
	height: 10px;
}
.last-photo{
	margin-bottom: 25px;
}
.box-photo{
	height: 220px;
	width: 100%;
	border-radius: 5px;
	border: 1px #cfcfcf solid;
	background: url('../img/bg-last-photo.png');
	box-shadow: 0px 0px 20px rgba(11,11,11,0.3) inset;
}
.box-resurs{
	height: 150px;
	width: 970px;
	border-radius: 5px;
	border: 1px #cfcfcf solid;
	background: url('../img/bg-last-photo.png');
	box-shadow: 0px 0px 20px rgba(11,11,11,0.3) inset;
}

#Cal1{
	width: 200px;
}
/***/
	ul#items{		
		margin:10px 45px 10px;
		width:auto;
		height:180px;
		overflow:hidden;
	}
	ul#items li{
		list-style:none;
		float:left;
		overflow:hidden;
		margin:0 4px;
		color:#fff;
		text-align:center;
		color:#555;
	}
	ul#items li:hover{
		color:#333;
	}
	ul#items li .image{
		overflow:hidden;
		border:2px solid #fff;
		-moz-box-shadow:0 1px 1px #bbb;
		-webkit-box-shadow:0 1px 1px #bbb;
		box-shadow:0 1px 1px #bbb;
	}	
	ul#items h3{
		text-transform:uppercase;
		font-size:14px;
		font-weight:bold;
		margin:.25em 0;
		text-shadow:#f1f1f1 0 1px 0;
	}	
	ul#items .info{
		color:#444; 
		text-align: center;
	}	
	ol#pagination{
		position:relative;
		text-align:center;
	}
	ol#pagination li{
		display:inline-block;
		width:16px;
		height:16px;
		background:url(../img/bg_buttons.png) no-repeat 0 0;
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination li:hover{
		background:url(../img/bg_buttons.png) no-repeat 0 -16px;
	}
	ol#pagination li.current{
		color:#f00;
		font-weight:bold;
		background:url(../img/bg_buttons.png) no-repeat 0 -32px;
	}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-110px;
		}
	ol#pagination li.prev{
		left: 10px;
		background:url(../img/bg_buttons.png) no-repeat 0 -64px;
	}
	ol#pagination li.next{
		right: 10px;
		background:url(../img/bg_buttons.png) no-repeat 0 -48px;
	}
/* content */
.page .left-line{
	height: 10px;
}
.page-item{
	width: 220px;
	height: 220px;
	margin: 10px;
	float: left;
}
.page-item .page-item-block, .news-item a.page-item-block{
	display: block;
	width: 200px;
	height: 170px;
	text-align: center;
	margin: 0 auto
}
.page-item .img-link{
    display: table-cell;
    height: 200px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
.page-item img{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 5px;
}
.page-item{
	text-align: center;
}
.page-item a, .news-item a, .text a, .ajaxSearch_grpResult h4 a{
	color: #A71513;
}
.main-block.page{
	margin-top: 35px;
}
.page-img-block{
	margin: 10px;
	float: left;
	border-radius: 5px;
	border: 1px #cfcfcf solid;
}
.page-img-block img{
	border-radius: 5px;
	border: 3px #ffffff solid;
	display: block;
}
.news-item .img-link{
	float: left;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 0 10px 5px 0;
}
.news-item{
	margin: 10px 0;
}
.nav li.active a{
	text-decoration: none;
	color: #4f4f4f;	
}
.nav ul li.active a span.nav-img{
	background-position: -11px 0;
}
.ajaxSearch_grpResult h4{
	margin: 2px 0px;
}
span.ajaxSearch_highlight{
	color: #4f4f4f;	 
	font-weight: bold;
}
.B_crumbBox{
	margin: 0 0 0px 0;
	display: block;
	color: #686868;
}
.B_crumbBox a{
	color: #686868;
	text-decoration: none;
}
.B_crumbBox a:hover{
	color: #A71513;
	text-decoration: none;
}
.last-photo .thumbs a{
	opacity: 0.7;
	margin: 0 7px 0 0;
}
.last-photo .thumbs a:hover{
	opacity: 1;
}

.lang a{
	color: #686868;
	text-decoration: none;
}
.lang a:hover, .lang a.active{
	color: #A71513;
	text-decoration: none;
}
.pagination{
	color: #686868;	
	/*white-space: nowrap; /* Отменяем перенос текста */
    /*overflow: hidden; /* Обрезаем содержимое */
    /*padding: 5px; /* Поля */
    /*text-overflow: ellipsis; /* Многоточие */
	/*width: 730px;*/
}
.ditto_currentpage, .ditto_page:hover, .ditto_next_link:hover, .ditto_previous_link:hover{
	margin: 0 3px;
	padding: 3px;	
	border: 1px #A71513 solid;
	border-radius: 3px;
	color: #A71513;
}
.ditto_page, .ditto_next_link, .ditto_previous_link{
	margin: 0 3px;
	padding: 3px;
	text-decoration: none;
	border: 1px #686868 solid;
	border-radius: 3px;
	color: #686868;
}
#items p.image a{
    background: none repeat scroll 0 0 #FFFFFF;
    display: table-cell;
    height: 150px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
.footer-top{
    background: url("../img/bg-footer-top.png") repeat-x scroll 5px 0 rgba(0, 0, 0, 0);
    height: 26px;
    position: relative;
    width: 1045px;
    z-index: 2;
}
footer{
    background: url("../img/bg-footer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 160px;
    margin: 0 auto;
    position: relative;
    top: -13px;
    width: 940px;
    padding: 20px
}
.map-svg{
	position: relative;
	height: 200px;
	width: 400px;
	float: right;
	margin: 0 0 0 10px;
}
.virtual-tour{
	width: 350px;
	height: 250px;
	margin: 0 10px 0 0px;
	text-align: center;
	float: left;
}
.virtual-tour-link{
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
	height: 206px;
	width: 306px;
	background: url('../img/tour.png') no-repeat;
}
.area-item{
	display: none;
	position: absolute;
	width: 160px;
	text-align: center;
	height: 17px;
	border: 1px solid #CFCFCF;
	box-shadow: 0px 0px 5px rgba(55,55,55,0.6);
	border-radius: 5px;
	background: #fbf8e7;
	padding: 10px;
	top: 0;
	left: 0;
}
#about{
	position: absolute;
	width: 380px;
	height: 170px;
}
.area-data{
	display: none;
}
.message{
	width: 300px;
	margin: 0 20px 0 0;
}
.footer-orn{
	position: absolute;
	width: 253px;
	height: 125px;
	right: 20px;
	top: -63px;
	z-index: 3;
	background: url('../img/footer-orn.png') no-repeat;
}
.fp{
	position: absolute;
	right: 25px;
	top: 100px;
	display: block;
	text-indent: -9999px;
	width: 117px;
	height: 49px;
	background: url('../img/fp.png') no-repeat;
    -webkit-opacity: 0.7;
       -moz-opacity: 0.7;
            opacity: 0.7;
    -webkit-transition: all 0.3s linear; 
       -moz-transition: all 0.3s linear; 
         -o-transition: all 0.3s linear; 
        -ms-transition: all 0.3s linear; 
            transition: all 0.3s linear; 
}
.fp:hover{
	background: url('../img/fp.png') no-repeat;
    -webkit-opacity: 1;
       -moz-opacity: 1;
            opacity: 1;
}
#submit{
	border: 1px #A71513 solid;
	border-radius: 3px;
	padding: 5px;
	cursor: pointer;
}
#submit:hover{
	color: #fff;
	background: #A71513;
}
.sitemap{
	color: #A71513;
}
.fancybox-overlay.fancybox-overlay-fixed{
	background: url('../img/fancy.png');
}
textarea{
	width: 200px;
}
.calendar{
	width: 210px;
}
.strakt .box{
	height: 200px;
	width: 200px;
	border: 1px #A71513 solid;
	border-radius: 5px;
}
#shema{
	height: 600px;
	width: 466px;
	margin: 0 auto;
	display: block;
}
div.goog-te-gadget-simple{
	background: #fbfbea;
}